body{margin:0;padding:0;background:#E6E6E6;color:#333;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
*{ word-break: break-all; word-wrap: break-word;}	/*在IE中实行强制换行*/
.c{clear: both;padding:0px; text-align: center;} /* 此句作用是为了兼容 firefox,Netscape等非IE浏览器 */

/* 综合设置 */
form,p{margin:0px;}
a:link, a:visited{text-decoration:none;color:#333;}
a:hover{color:#f60; }
h3 a:link, h3 a:visited{text-decoration:none;color:#fff;}
h3 a:hover{color:#fff;text-decoration:underline;}
img{border: none;}
h1,h2,h3,h4,h5{margin:0px;font-size:12px;}
table{empty-cells:show;border-collapse:collapse;}
li,ul,ol,dl,dd,dt{margin:0px;list-style:none;list-style-position:outside;padding:0px;text-indent:0;}
i,em{font-style:normal;}
em { float:right; font-style:normal;color:#595959;}
.xiaozhuanti{background:url(../images/xiaozhuanti.jpg) no-repeat top center; height:236px; width:960px;}

.space_1{ font-size:1px;display:block; clear:both;overflow:hidden;height:1px;}
.space_2{ font-size:1px;display:block; clear:both;overflow:hidden;height:2px;}
.space_3{ font-size:1px;display:block; clear:both;overflow:hidden;height:3px;}
.space_4{ font-size:1px;display:block; clear:both;overflow:hidden;height:4px;}
.space_5{ font-size:1px;display:block; clear:both;overflow:hidden;height:5px;}
.space_6{ font-size:1px;display:block; clear:both;overflow:hidden;height:6px;}
.space_7{ font-size:1px;display:block; clear:both;overflow:hidden;height:7px;}
.space_8{ font-size:1px;display:block; clear:both;overflow:hidden;height:8px;}
.space_9{ font-size:1px;display:block; clear:both;overflow:hidden;height:9px;}
.space_10{ font-size:1px;display:block; clear:both;overflow:hidden;height:10px;}
.space_11{ font-size:1px;display:block; clear:both;overflow:hidden;height:11px;}
.space_12{ font-size:1px;display:block; clear:both;overflow:hidden;height:12px;}
.space_13{ font-size:1px;display:block; clear:both;overflow:hidden;height:13px;}
.space_14{ font-size:1px;display:block; clear:both;overflow:hidden;height:14px;}
.space_15{ font-size:1px;display:block; clear:both;overflow:hidden;height:15px;}
.space_16{ font-size:1px;display:block; clear:both;overflow:hidden;height:16px;}
.space_17{ font-size:1px;display:block; clear:both;overflow:hidden;height:17px;}
.space_18{ font-size:1px;display:block; clear:both;overflow:hidden;height:18px;}
.space_19{ font-size:1px;display:block; clear:both;overflow:hidden;height:19px;}
.space_20{ font-size:1px;display:block; clear:both;overflow:hidden;height:20px;}

.lanmufuti { padding:3px 0 0 32px;font-size:12px;color:#F00; height:27px; }
.lanmufuti a { color:#F00;} 

.yefengtop{margin:0px auto;width:1001px;height:110px;background:url(../images/yefeng_top.jpg) no-repeat;}

.web_box{margin:0px auto;width:960px;height:1%;border:21px solid #fff;border-top:none;border-bottom:none;background:#fff;}
/* 菜单导航 */
.yefengmenu{margin:0px;width:960px;height:75px;background:url(../images/menubg.jpg) no-repeat;}
.kg{height:15px;}
.yefengmenu ul{margin:0px auto;width:945px;text-align:center;font-family:Arial, Helvetica, sans-serif;}
.yefengmenu ul a{float:left;margin:0px;padding:5px 3px 0px 3px;color:#fff;font-size:14px;}
.yefengmenu ul a:link, .yefengmenu ul a:visited{text-decoration:none;color:#fff;}
.yefengmenu ul a:hover{color:#ffc;text-decoration:underline;}
.yefengmenu ul span{float:left;padding:4px 5px 0 5px;color:#fff;}
.yefengmenu ol{margin:0px auto;width:945px;text-align:center;}
.yefengmenu ol a{float:left;margin:0px;padding:5px 7px 0px 4px;color:#fff;font-size:14px;}
.yefengmenu ol a:link, .yefengmenu ol a:visited{text-decoration:none;color:#fff;}
.yefengmenu ol a:hover{color:#ffc;text-decoration:underline;}



.menu_content {float:left; width:946px; padding:0 0 0 12px; background:url(http://css.hkwb.net/images/bg_menu_3.gif) repeat-x; border-left: solid 1px #de4118; border-right:  solid 1px #de4118;}
.menu_content ul{margin:0 0 0 6px;padding:0; display:inline;}
.menu_content ul li{float:left; width:132px; text-align:center;margin:0px;padding:0;font-size:12px;line-height:18px;white-space:nowrap; display:inline;}
.menu_content ul li span{width:21px;margin:0;padding:0 10px 0 10px;font-size:12px;color:#999;}


.kg_color{margin:0px;width:960px;height:5px;background:#ccc;}
.kg_white_color{margin:0px;width:960px;height:10px;}

.textadbar{margin:0px;padding:10px;font-size:12px;}
.textadbar ul{height:20px;overflow:hidden;}
.textadbar ul li{float:left;padding:0 10px 0 15px;line-height:20px;white-space:nowrap;background:url(../images/point.gif);} 

.w_d_s{margin:0px;width:960px;height:41px;background:url(../images/yefeng_w_d.jpg) no-repeat;font-size:12px;color:#9E0C0D;}
.w_d_s h3{margin:5px 0px 0px 10px;padding:5px 0px 0px 20px;width:41px;height:22px; font-weight:normal;background:url(../images/yefeng_d.jpg) no-repeat;}
.w_d_s b{font-size:14px;}
.w_d_s i{font-size:14px;font-weight:bold;}
.s_news{padding:2px;width:120px;height:16px;}
.seach_vm{padding:0px 0 0 8px;}

.hot_one_news{margin:5px 0 0 0;padding:0; width:960px; height:100px; overflow:hidden;}
.hot_one_news_left{float:left;margin:0;padding:0;width:145px;height:95px;overflow:hidden;background:url(../images/hotnews_bg.jpg) no-repeat;}
.hot_one_news_left p{padding:50px 0 0 0;text-align:center;font-size:12px;color:#E7C9CB;}
.hot_one_news_center{float:left;margin:0;padding:0;width:645px;}
.hot_one_news_center p{padding:5px 20px 5px 20px;font-size:12px;text-indent:2em;line-height:20px;height:40px;overflow:hidden;}
.hot_one_news_center p span{padding:0 0 0 8px;color:#f60;}
.hot_one_news_right{float:left;margin:0;padding:0;width:170px; height:95px; overflow:hidden}
.hot_one_news_right ul{}
.hot_one_news_right ul li{line-height:18px;}

#div_zhuanti{ border:0;padding:0; margin:0;}
.zhuanti_list{ border:0;padding:0; margin:0;}
 

.hotlist{margin:0;padding:0 0 10px 0;border:1px solid #cdcdcd;width:221px;height:255px;overflow:hidden;}
.hotlist h3{padding:14px 0 0 20px;font-size:14px;color:#fff;height:21px;background:url(../images/left_1_bg.jpg) no-repeat;}
.hotlist ul{margin:0 10px 0 10px;padding:5px 0 0 0;}
.hotlist ul li{padding:0 0 0 12px;line-height:21px;background:url(../images/point.gif);overflow:hidden;height:22px;} 
.hotlist p{padding:3px 0 0 20px;line-height:16px;}
.hotlist p strong{color:#cc3300;}
.hotlist p img{ vertical-align:middle;}

.flashbar{margin:0;padding:0 0 6px 0;width:398px;height:230px;}
.zhongd{margin:0;padding:0;border:1px solid #d6d6d6;width:396px;height:29px;}
.zhongd label{ float:left;padding:8px 0 0 13px;width:70px;height:21px;background:url(../images/zd_info_bg.jpg);color:#fff;}
.zhongd span{float:left;padding:7px 0 0 0;width:300px;font-size:14px;}

/*要闻*/
.yaowen{margin:0;padding:0;border:2px solid #B81317;width:319px;height:263px;}
.yaowen h3{padding:3px 0 0 32px;font-size:14px;color:#ffffff; height:27px;background:url(../images/right_1_bg.jpg) no-repeat;}
.yaowen ol{margin:0 3px 0 8px;padding:0;}
.yaowen ol p{padding:0 0 0 5px; font-family:"宋体";font-size:14px;font-weight:bold;overflow:hidden;height:30px;line-height:28px;}
.yaowen ol p a:link, .yaowen ol p a:visited{color:#0;text-decoration:none;}
.yaowen ol p a:hover{color:#c30; text-decoration:none;}
.yaowen ol li{padding:0 0 0 12px;font-size:14px;line-height:21px;background:url(../images/point.gif);overflow:hidden;height:22px;}

/*通用边框*/
.tongyon_bar{margin:0 0 8px 0;padding:0;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif;}
/*分类新闻通用框*/
.ty_news_bar{margin:0 0 8px 0;padding:0;width:300;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif;}
.ty_news_bar h3{padding:5px 0 0 33px;font-size:14px;color:#fff;height:25px;background:url(../images/tongyon_bg.jpg);}
.ty_news_bar h3 a:link, .ty_news_bar h3 a:visited{color:#fff;text-decoration:none;}
.ty_news_bar h3 a:hover{color:#fff; text-decoration:underline;}

/*草根酷评*/
.cgkp{margin:0;border:1px solid #cdcdcd;}
.cgkp h3{padding:10px 0 0 18px;font-size:14px;color:#B00A0E;height:20px;background:url(../images/left_2_bg.jpg) no-repeat;}
.cgkp h3 a:link, .cgkp h3 a:visited{color:#B00A0E;text-decoration:none;}
.cgkp h3 a:hover{color:#c30; text-decoration:underline;}
.cgkp ul{margin:10px 10px 0 5px;padding:0;}
.cgkp ul p{ font-size:14px;font-weight:bold;overflow:hidden;height:22px;line-height:22px;text-align:center;}
.cgkp ul p a:link, .cgkp ul p a:visited{color:#333;text-decoration:none;}
.cgkp ul p a:hover{color:#c30; text-decoration:none;}
.cgkp ul li{padding:0 0 0 12px;font-size:12px;line-height:21px;background:url(../images/point.gif);overflow:hidden;height:22px;width: 141px;float: left;}

/*海口会客厅/新闻发布会*/
.hkt_fbh{margin:0;padding:0px;width:221px;height:1%;height:213px;overflow:hidden;}
.hkt_fbh ul{margin:8px;padding:0px;}
.hkt_fbh ul img{float:left;width:80px;}
.hkt_fbh ul p{float:right;width:110px;padding:0 0 0 10px;line-height:16px;height:64px;overflow:hidden; font-size:12px;}
.hkt_fbh ul li{padding:0 0 0 12px;font-size:12px;line-height:21px;background:url(../images/point.gif);overflow:hidden;height:22px;}

.hkt_fbh_head {  border:0; margin:0; padding:5px 0 0 10px; width:221px; height:30px; background:url(http://css.hkwb.net/images/right_21_bg.jpg); }
.hkt_fbh_head span { display:block; margin:0 5px; width:74px; height:23px; overflow: hidden; float:left;text-align:center; line-height:23px; font-size:12px; font-weight:bold;}
.hkt_fbh_head span a { color:#B00A0E;}
.hkt_fbh_head .hover { background:url(http://css.hkwb.net/images/right_22_bg.jpg) top center no-repeat; }
.hkt_fbh_head .hover a { color:#fff;}

/* 滚动新闻 */
.gundong {margin:0;padding:0 0 3px 0;width:321px;height:1%;}
.gundong_head h3{padding:5px 0 5px 75px;font-size:14px;color:#B00A0E;height:20px;background:url(../images/bg_gundong.jpg) no-repeat;}
.gundong ul{margin:5px 10px 0 5px;padding:0; height:136px; overflow:hidden;}
.gundong ul li{padding:0 0 0 12px;font-size:12px;line-height:22px;background:url(../images/point.gif);overflow:hidden;height:22px;}
.gundong .hidden { display:none; }
#tempdiv { display:none; }
#gundong_list em { color:#999; }

/* 网络315热词 */
.wlrc{border:1px solid #cdcdcd;height:141px;overflow:hidden;}
.wlrc h3{padding:14px 0 0 20px;font-size:14px;color:#fff;height:21px;background:url(../images/wlrc_bg.jpg) no-repeat;}
.wlrc ul{margin:0 10px 0 10px;padding:5px 0 0 0;}
.wlrc ul li{padding:0 0 0 12px;line-height:21px;background:url(../images/point.gif);overflow:hidden;height:22px;}

/*聚焦海口*/
.jjhk_bar{margin:0 0 8px 0;padding:0;font-family:Arial, Helvetica, sans-serif;}
.jjhk_bar h3{padding:10px 0 0 35px;font-size:14px;color:#B00A0E;height:20px;background:url(../images/center_1_bg.jpg) no-repeat;}
.jjhk_bar h3 a:link, .jjhk_bar h3 a:visited{color:#B00A0E;text-decoration:none;}
.jjhk_bar h3 a:hover{color:#c30; text-decoration:underline;}
.jjhk{margin:0;padding:0 0 10px 0;width:396px;height:1%;border:1px solid #cdcdcd;border-top:none;}
.jjhk ul{margin:0 5px 0 10px;padding:0;}
.jjhk ul p{padding:5px 0 0 0;text-align:center; font-size:16px;font-weight:bold;overflow:hidden;height:40px;line-height:38px;}
.jjhk ul p a:link, .jjhk ul p a:visited{color:#333;text-decoration:none;}
.jjhk ul p a:hover{color:#c30; text-decoration:none;}
.jjhk ul li{padding:0 0 0 12px;font-size:14px;line-height:23px;background:url(../images/point.gif);overflow:hidden;height:24px;}
.jjhk ul li span{padding:0 5px 0 0;font-size:14px;font-weight:bold;}
.jjhk ul li span a:link, .jjhk ul li span a:visited{color:#333;text-decoration:none;}
.jjhk ul li span a:hover{color:#c30; text-decoration:none;}

/*党代会*/
.jjhkddh{margin:0;padding:0 0 10px 0;width:396px;height:1%;border:1px solid #cdcdcd;border-top:none;}
.jjhkddh ul{margin:0 5px 0 10px;padding:0;}
.jjhkddh ul p{padding:8px 0 0 0;text-align:center; font-size:16px;font-weight:bold;overflow:hidden;height:32px;line-height:30px;}
.jjhkddh ul p a:link, .jjhkddh ul p a:visited{color:#ed1c24;text-decoration:none;}
.jjhkddh ul p a:hover{color:#c30; text-decoration:none;}
.jjhkddh ul li{padding:0 0 0 12px;font-size:14px;line-height:22px;overflow:hidden;height:23px;}
.jjhkddh ul li span{padding:0 5px 0 0;font-size:14px;font-weight:bold;}
.jjhkddh ul li span a:link, .jjhkddh ul li span a:visited{color:#333;text-decoration:none;}
.jjhkddh ul li span a:hover{color:#c30; text-decoration:none;}

/*海南新闻*/
.hainannews_bar{margin:0 0 8px 0;padding:0;font-family:Arial, Helvetica, sans-serif;}
.hainannews_bar h3{padding:10px 0 0 35px;font-size:14px;color:#B00A0E;height:20px;background:url(../images/center_2_bg.jpg) no-repeat;}
.hainannews_bar h3 a:link, .hainannews_bar h3 a:visited{color:#B00A0E;text-decoration:none;}
.hainannews_bar h3 a:hover{color:#c30; text-decoration:underline;}
.hainannews{margin:0;padding: 0 0 5px 0;width:396px;height:1%;border:1px solid #cdcdcd;border-top:none;}
.hainannews ul{margin:0 5px 0 10px;padding:0;}
.hainannews ul p{padding:5px 0 0 0;text-align:center; font-size:16px;color:#ffffff;font-weight:bold;overflow:hidden;height:40px;line-height:38px;}
.hainannews ul p a:link, .hainannews ul p a:visited{color:#0;text-decoration:none;}
.hainannews ul p a:hover{color:#c30; text-decoration:none;}
.hainannews ul li{padding:0 0 0 12px;font-size:14px;line-height:24px;background:url(../images/point.gif);overflow:hidden;height:25px;}
.hainannews ul li a:link, .hainannews ul li a:visited{color:#333;text-decoration:none;}
.hainannews ul li a:hover{color:#c30; text-decoration:none;}

/*民生通道*/
.mstd{margin:0;padding:0 0 1px 0;width:321px;height:1%;}
.mstd h3{padding:8px 0 0 25px;font-size:14px;color:#fff;height:22px;background:url(../images/right_2_bg.jpg) no-repeat;}
.mstd ul{margin:10px 10px 0 5px;padding:0;}
.mstd ul li{padding:0 0 0 12px;font-size:14px;line-height:23px;background:url(../images/point.gif);overflow:hidden;height:24px;}

/*记者追踪*/
.jzzz{margin:0;padding:0px;width:321px;height:1%;height:128px;}
.jzzz h3{padding:8px 0 0 25px;font-size:12px;color:#fff;height:22px;background:url(../images/right_2_bg.jpg) no-repeat;}
.jzzz ul{margin:0px 10px 0 5px;padding:0;}
.jzzz ul p{padding:0;text-align:center; font-size:12px;overflow:hidden;height:40px;line-height:38px;}
.jzzz ul p a:link, .jzzz ul p a:visited{color:#333;text-decoration:none;}
.jzzz ul p a:hover{color:#c30; text-decoration:none;}
.jzzz ul li{padding:0 0 0 12px;font-size:12px;line-height:22px;background:url(../images/point.gif);overflow:hidden;height:22px;}

/* 民生通道 记者追踪 */
.jzzz_head {  border:0; margin:0; padding:5px 0 0 10px; width:311px; height:30px; background:url(http://css.hkwb.net/images/right_21_bg.jpg); }
.jzzz_head span { display:block; margin:0 5px; width:74px; height:23px; overflow: hidden; float:left;text-align:center; line-height:23px; font-size:12px; font-weight:bold;}
.jzzz_head span a { color:#B00A0E;}
.jzzz_head .hover { background:url(http://css.hkwb.net/images/right_22_bg.jpg) top center no-repeat; }
.jzzz_head .hover a { color:#fff;}

/*网友写吧*/
.writebar{margin:0;padding:0 0 3px 0;width:321px;height:1%;height:276px;}
.writebar h3{padding:10px 0 0 25px;font-size:14px;color:#B00A0E;height:20px;background:url(../images/right_3_bg.jpg) no-repeat;}
.writebar h3 a:link, .writebar h3 a:visited{color:#B00A0E;text-decoration:none;}
.writebar h3 a:hover{color:#c30; text-decoration:underline;}
.writebar ul{margin:0 10px 0 10px;padding:0;}
.writebar ul li{padding:0 0 0 12px;font-size:14px;line-height:21px;background:url(../images/point.gif);overflow:hidden;height:22px;}

/*海口晚报*/
.hk_wb{margin:0;padding:0;}
.hk_wb h3{height:41px;background:url(../images/hkwb_left.jpg) no-repeat;}
.hk_wb ul{margin:0;padding:15px 0px 15px 5px;border:5px solid #991216;border-top:none;background:#F4F4F4;}
.hk_wb ul p{padding:0 0 8px 0;text-align:center;}
.hk_wb ul li{padding:0 0 0 12px;font-size:12px;line-height:20px;background:url(../images/point.gif);height:21px;overflow:hidden;}

/*社区框架*/
.bbs_bar{margin:0 0 8px 0;padding:0;border:1px solid #cdcdcd;width:727px; font-family:Arial, Helvetica, sans-serif;}
.bbs_bar h3{padding:5px 0 0 45px;font-size:14px;color:#fff;height:27px;background:url(../images/bbs_bg.jpg) no-repeat;}
.bbs_left{float:left;padding:0 0 15px 0;width:395px;}
.bbs_left ul{margin:11px 10px 0 10px;padding:0;}
.bbs_left ul p{padding:0;text-align:center; font-size:16px;font-weight:bold;overflow:hidden;height:50px;line-height:48px;}
.bbs_left ul p a:link, .bbs_left ul p a:visited{color:#333;text-decoration:none;}
.bbs_left ul p a:hover{color:#c30; text-decoration:none;}
.bbs_left ul li{padding:0 0 0 12px;font-size:14px;line-height:25px;background:url(../images/point.gif);overflow:hidden;height:26px;}
.bbs_right{float:right;width:325px;}
.pic_info{margin:15px 0 0 0;padding:0;}
.pic_info label{float:left;width:100px;text-align:center;overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.pic_info label img{padding:0 0 5px 0;width:100px;height:75px;border:none;}
.pic_info p{float:right;padding:0 10px 0 0;width:200px;line-height:19px;}

/*任免公示*/
.gongshi{margin:0;padding: 0 0 5px 0;width:221px;height:1%;}
.gongshi h3{padding:10px 0 0 20px;font-size:14px;color:#fff;height:18px;background:url(../images/left_4_bg.jpg) no-repeat;}
.gongshi ul{margin: 5px 10px 0 5px;padding:0;}
.gongshi ul li{padding:0 0 0 12px;font-size:12px;line-height:21px;background:url(../images/point.gif);overflow:hidden;height:22px;}

#adbox{margin:10px 0 0 0;padding:0;}

/*新闻排行*/
.news_ph{margin:10px 0 0 0;padding:0;width:221px;height:1%;border:1px solid #FFC801;}
.news_ph .news_ph_title{ height:33px; background:url(http://www.hkwb.net/images/news_ph_bg1.jpg) no-repeat; overflow:hidden;}
.news_ph_title span{ float:left; display:block; width:40px; height:28px; line-height:28px; text-align:center; margin-top:5px; color:#FFF; font-weight:bold; overflow:hidden;}
.news_ph_title span h3{ font-size:14px;color:#B00A0E; }
.news_ph_title span.hover{background:url(http://www.hkwb.net/images/tab.jpg) no-repeat; color:#B00A0E;}
.news_ph ul{margin: 10px 2px 2px 2px;padding:0;background:url(../images/phlist.gif);}
.news_ph ul li{padding:0 0 0 18px;font-size:12px;line-height:25px;overflow:hidden;height:26px;}

/*新闻列表显示通用样式*/
.news_list{margin:0;padding:0;}
.news_list ul{margin:10px 5px 10px 10px;padding:0;}
.news_list ul p{padding:0;text-align:center; font-size:16px;font-weight:bold;overflow:hidden;height:35px;line-height:33px;}
.news_list ul p a:link, .news_list ul p a:visited{color:#333;text-decoration:none;}
.news_list ul p a:hover{color:#c30; text-decoration:none;}
.news_list ul li{padding:0 0 0 12px;font-size:14px;line-height:26px;background:url(../images/point.gif);overflow:hidden;height:27px;}

.news_pic_info{margin:10px 0 0 0;padding:0;width:100%;}
.news_pic_info label{float:left;margin:0 10px 0 20px;width:25%;}
.news_pic_info label img{padding:2px;width:100px;height:70px;border:none;border:1px #e1e1e1 solid;}
.news_pic_info ol{float:left;width:50%;margin:0;padding:0 20px 0 20px;}
.news_pic_info ol li{padding:0 0 0 12px;font-size:12px;line-height:25px;background:url(../images/point.gif);overflow:hidden;height:26px;}

.photolist {margin:0 15px 0 15px;padding:0; }
.photolist a{float:left;width:95px;margin:0 5px 0 5px;padding:0;text-align:center;}
.photolist a img{width:90px;margin:0 0 5px 0;border:none;height:65px; }
.photolist a p{width:95px;text-align:center;height:12px; }

/*国际旅游岛*/
.ilan_bar{margin:0 0 8px 0;padding:0 0 10px 0;width:353;height:280px;overflow:hidden;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif; }
.ilan_bar h3{padding:8px 0 0 15px;font-size:14px;color:#fff;height:22px;background:url(../images/356px_1.jpg);}
.ilan_bar h3 a:link, .ilan_bar h3 a:visited{color:#fff;text-decoration:none;}
.ilan_bar h3 a:hover{color:#fff; text-decoration:underline;}
.ilan_bar span{float:right;margin-top:-22px;padding:0 10px 0 0;height:25px;}
.ilan_bar span a:link, .ilan_bar span a:visited{text-decoration:none;color:#555;}
.ilan_bar span a:hover{color:#c30;text-decoration:underline;}

/*房产*/
.house_bar{margin:0 0 8px 0;padding:0 0 10px 0;width:353;height:280px;overflow:hidden;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif;}
.house_bar h3{padding:8px 0 0 40px;font-size:14px;color:#fff;height:22px;background:url(../images/356px_3.jpg);}
.house_bar h3 a:link, .house_bar h3 a:visited{color:#fff;text-decoration:none;}
.house_bar h3 a:hover{color:#fff; text-decoration:underline;}
.house_bar span{float:right;margin-top:-22px;padding:0 10px 0 0;height:25px;}
.house_bar span a:link, .house_bar span a:visited{text-decoration:none;color:#555;}
.house_bar span a:hover{color:#c30;text-decoration:underline;}

/*教育*/
.edu_bar{margin:0 0 8px 0;padding:0 0 10px 0;width:353;height:280px;overflow:hidden;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif;}
.edu_bar h3{padding:8px 0 0 40px;font-size:14px;color:#fff;height:22px;background:url(../images/356px_5.jpg);}
.edu_bar h3 a:link, .edu_bar h3 a:visited{color:#fff;text-decoration:none;}
.edu_bar h3 a:hover{color:#fff; text-decoration:underline;}
.edu_bar span{float:right;margin-top:-22px;padding:0 10px 0 0;height:25px;}
.edu_bar span a:link, .edu_bar span a:visited{text-decoration:none;color:#555;}
.edu_bar span a:hover{color:#c30;text-decoration:underline;}

/*时尚*/
.fashion_bar{margin:0 0 8px 0;padding:0 0 10px 0;width:353;height:280px;overflow:hidden;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif;}
.fashion_bar h3{padding:8px 0 0 40px;font-size:14px;color:#fff;height:22px;background:url(../images/356px_7.jpg);}
.fashion_bar h3 a:link, .fashion_bar h3 a:visited{color:#fff;text-decoration:none;}
.fashion_bar h3 a:hover{color:#fff; text-decoration:underline;}
.fashion_bar span{float:right;margin-top:-22px;padding:0 10px 0 0;height:25px;}
.fashion_bar span a:link, .fashion_bar span a:visited{text-decoration:none;color:#555;}
.fashion_bar span a:hover{color:#c30;text-decoration:underline;}

/*琼台人文*/
.humane_bar{margin:0 0 8px 0;padding:0 0 10px 0;width:353;height:280px;overflow:hidden;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif;}
.humane_bar h3{padding:8px 0 0 30px;font-size:14px;color:#fff;height:22px;background:url(../images/356px_2.jpg);}
.humane_bar h3 a:link, .humane_bar h3 a:visited{color:#fff;text-decoration:none;}
.humane_bar h3 a:hover{color:#fff; text-decoration:underline;}
.humane_bar span{float:right;margin-top:-22px;padding:0 10px 0 0;height:25px;}
.humane_bar span a:link, .humane_bar span a:visited{text-decoration:none;color:#555;}
.humane_bar span a:hover{color:#c30;text-decoration:underline;}

/*汽车*/
.car_bar{margin:0 0 8px 0;padding:0 0 10px 0;width:353;height:280px;overflow:hidden;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif;}
.car_bar h3{padding:8px 0 0 40px;font-size:14px;color:#fff;height:22px;background:url(../images/356px_4.jpg);}
.car_bar h3 a:link, .car_bar h3 a:visited{color:#fff;text-decoration:none;}
.car_bar h3 a:hover{color:#fff; text-decoration:underline;}
.car_bar span{float:right;margin-top:-22px;padding:0 10px 0 0;height:25px;}
.car_bar span a:link, .car_bar span a:visited{text-decoration:none;color:#555;}
.car_bar span a:hover{color:#c30;text-decoration:underline;}

/*健康*/
.health_bar{margin:0 0 8px 0;padding:0 0 10px 0;width:353;height:280px;overflow:hidden;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif;}
.health_bar h3{padding:8px 0 0 40px;font-size:14px;color:#fff;height:22px;background:url(../images/356px_6.jpg);}
.health_bar h3 a:link, .health_bar h3 a:visited{color:#fff;text-decoration:none;}
.health_bar h3 a:hover{color:#fff; text-decoration:underline;}
.health_bar span{float:right;margin-top:-22px;padding:0 10px 0 0;height:25px;}
.health_bar span a:link, .health_bar span a:visited{text-decoration:none;color:#555;}
.health_bar span a:hover{color:#c30;text-decoration:underline;}

/*彩票*/
.caipiao_bar{margin:0 0 8px 0;padding:0 0 10px 0;width:353;height:280px;overflow:hidden;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif;}
.caipiao_bar h3{padding:8px 0 0 40px;font-size:14px;color:#fff;height:22px;background:url(../images/356px_8.jpg);}
.caipiao_bar h3 a:link, .caipiao_bar h3 a:visited{color:#fff;text-decoration:none;}
.caipiao_bar h3 a:hover{color:#fff; text-decoration:underline;}
.caipiao_bar span{float:right;margin-top:-22px;padding:0 10px 0 0;height:25px;}
.caipiao_bar span a:link, .caipiao_bar span a:visited{text-decoration:none;color:#555;}
.caipiao_bar span a:hover{color:#c30;text-decoration:underline;}

.show_cai{margin:0;padding:0;}
.show_cai label{float:left;width:90px;padding:5px 0 0 5px;}
.show_cai label img{border:none;}
.show_cai ul{float:right;width:250px;margin:5px 0 0 0;padding:0;}
.show_cai ul li{margin:0;padding:0;line-height:22px; font-size:12px;}
.show_cai ul li a:link, .show_cai ul li a:visited{text-decoration:none;color:#0442AB;}
.show_cai ul li a:hover{color:#c30;text-decoration:underline;}
.show_cai ul li em{padding:0 8px 0 0;color:#c30;}
.show_cai ul li i{padding:0 0 0 8px;color:#096;}

/*行政服务窗*/
.xzfw{margin:0;padding:0 0 10px 0;width:235px;height:1%;}
.xzfw h3{padding:10px 0 0 18px;font-size:14px;color:#fff;height:20px;background:url(../images/right_4_bg.jpg) no-repeat;}
.xzfw h3 a:link, .xzfw h3 a:visited{color:#fff;text-decoration:none;}
.xzfw h3 a:hover{color:#fff; text-decoration:underline;}
.xzfw ul{margin:7px 10px 0 10px;padding:0;}
.xzfw ul p{padding:0 0 0 20px; font-size:14px;font-weight:bold;overflow:hidden;background:url(../images/fl_listbg.gif);height:25px;line-height:24px;}
.xzfw ul p a:link, .xzfw ul p a:visited{color:#333;text-decoration:none;}
.xzfw ul p a:hover{color:#c30; text-decoration:none;}
.xzfw ul li{padding:0 0 0 12px;font-size:12px;line-height:21px;background:url(../images/point.gif);overflow:hidden;height:22px;}

/*生活服务窗*/
.live{margin:0;padding:0 0 10px 0;width:235px;height:280px;overflow:hidden;background:#FAFAFA;}
.live h3{padding:10px 0 0 18px;font-size:14px;color:#fff;height:20px;background:url(../images/right_4_bg.jpg) no-repeat;}
.live h3 a:link, .live h3 a:visited{color:#fff;text-decoration:none;}
.live h3 a:hover{color:#fff; text-decoration:underline;}
.live p{padding:12px 5px 4px 10px;}
.live ul{margin:7px 5px 0 15px;padding:0;width:200px;height:160px;}
.live ul li{width:55px;float:left;padding:0 5px 0 5px;font-size:12px;line-height:26px;white-space:nowrap;over-flow:hidden;}

/*本网动态*/
.dt_bar{margin:0px 0 8px 0;padding:0 0 10px 0;width:235px;height:280px;overflow:hidden;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif;}
.dt_bar h3{padding:10px 0 0 18px;font-size:14px;color:#fff;height:20px;background:url(../images/right_4_bg.jpg) no-repeat;}
.dt_bar h3 a:link, .dt_bar h3 a:visited{color:#fff;text-decoration:none;}
.dt_bar h3 a:hover{color:#fff; text-decoration:underline;}
.dt_bar p{padding:10px 10px 10px 15px;}
.dt_bar ul{margin:15px 10px 5px 10px;padding:0;}
.dt_bar ul li{padding:0 0 0 12px;font-size:12px;line-height:21px;background:url(../images/point.gif);overflow:hidden;height:22px;}

/*视频*/
.video{margin:0px auto; width:958px; height:180px; border:1px solid #dcdcdc; }
.video h3{background:url(http://css.hkwb.net/images/video_hbg.jpg) repeat-x; height:30px;}
.video_box{float:left; margin:10px 0px; width:158px; height:130px;}
.video_box .pic{margin:0px auto; width:148px; height:100px;}
.video_box .pic img{margin:0px auto; width:148px; height:100px;}
.video_box .bt{margin:0px auto; width:148px; height:30px; line-height:30px; text-align:center; overflow:hidden;}

/*图片展示*/
.photo_show_bar{margin:0px 0 8px 0;padding:0 0 10px 0;width:958px;border:1px solid #cdcdcd; font-family:Arial, Helvetica, sans-serif;}
.photo_show_bar h3{padding:7px 0 0 40px;font-size:14px;color:#fff;height:23px;background:url(../images/photo_bg.jpg) no-repeat;}
.photo_show_bar h3 a:link, .photo_show_bar h3 a:visited{color:#fff;text-decoration:none;}
.photo_show_bar h3 a:hover{color:#fff; text-decoration:underline;}
.photo_show_bar span{float:right;margin-top:-24px;padding:0 40px 0 0;height:25px;font-size:14px;}
.photo_show_bar span a:link, .photo_show_bar span a:visited{text-decoration:none;color:#555;}
.photo_show_bar span a:hover{color:#c30;text-decoration:underline;}
.photo_show_bar ul{margin:5px 5px 5px 10px;padding:0;}
.photo_show_bar ul{ margin:5px 5px 5px 6px;!important}
.photo_show_bar ul li{float:left;width:145px;margin:10px 5px 0 6px;padding:0px;font-size:12px;}
.photo_show_bar ul li img{width:145px;height:100px;padding:0 0 5px 0;}
.photo_show_bar ul li p{width:145px;text-align:center;}

/*底部样式*/
.footer{margin:10px 0 10px 0;padding:0;width:960px;font-family:Arial, Helvetica, sans-serif;}
.footer p{line-height:24px;text-align:center;}
.footer p a:link, .footer p a:visited{text-decoration:none;color:#f60;}
.footer p a:hover{color:#c30;text-decoration:underline;}
.footmenu{margin:0 0 10px 0;padding:0;height:30px;background:url(../images/b_menu_bg.jpg);}
.footmenu ul{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;}
.footmenu ul li{text-align:center;padding:7px 5px 0 5px;color:#fff;font-size:14px;}
.footmenu ul li span{padding:0px 10px 0px 10px;color:#f7f7f7;font-family:Arial, Helvetica, sans-serif;}
.footmenu ul li a:link, .footmenu ul li a:visited{text-decoration:none;color:#fff;}
.footmenu ul li a:hover{color:#ffc;text-decoration:underline;}


.index_gg1 {margin:0px;width:960px;height:75px;background:url(../images/menubg1.jpg) no-repeat;}
.index_gg1{margin:0px;padding:2px;font-size:12px;}
.index_gg1 p{height:20px;font-size:16px;color:#fff;font-weight:bold;test-align:center;}
.index_gg1 ul li{float:left;border:solid 0px #00FFFF; color:#FFFFFF; padding:0 4px 0 4px;line-height:20px;width:75px;white-space:nowrap;text-align:center;} 
.index_gg1 ul a:link, .index_gg1 ul a:visited{text-decoration:none;color:#fff;}

/* icon */
.iconv {background:url(http://css.hkwb.net/images/video.jpg) no-repeat left; padding-left: 20px;font-weight:normal; font-style:normal;}

/* 天气及搜索条 */
.w_d_s{margin:0px;width:960px;height:41px;background:url(http://css.hkwb.net/images/yefeng_w_d.jpg) no-repeat;font-size:12px;color:#9E0C0D;}
.w_d_s h3{margin:5px 0px 0px 10px;padding:5px 0px 0px 20px;width:41px;height:22px; font-weight:normal;background:url(http://css.hkwb.net/images/yefeng_d.jpg) no-repeat;}
.w_d_s b{font-size:14px;}
.w_d_s i{font-size:14px;font-weight:bold;}
.s_news{padding:2px;width:120px;height:16px;}
.seach_vm{padding:0px 0 0 8px;}

/*对联广告*/
.fixediv{position:fixed;top:80px;z-index:9999;width:110px;height:285px;background:#ddd; overflow:hidden;}
.fixediv .pic{position:relative;width:110px;height:260px;}
.fixediv img{float:left;}
.fixediv .close_box{height:25px;line-height:25px;}
.fixediv a.close{display:block;height:25px;line-height:25px;background:#fff;font-size:14px;padding:0 10px;color:#5e5e5e;text-decoration:none;text-align:center;cursor:pointer;}
.leftadv{left:10px;}
.rightadv{right:10px;}
/*对联广告*/

/*对联广告2带小记者*/
.fixediv2{position:fixed;top:80px;z-index:9999;width:110px;height:590px;background:#; overflow:hidden;}
.fixediv2 .pic{position:relative;width:110px;height:590px;}
.fixediv2 img{float:left;}
.fixediv2 .close_box{height:25px;line-height:25px;}
.fixediv2 a.close{display:block;height:25px;line-height:25px;background:#fff;font-size:14px;padding:0 10px;color:#5e5e5e;text-decoration:none;text-align:center;cursor:pointer;}
.leftadv2{left:10px;}
.rightadv2{right:10px;}
/*对联广告带小记者2*/


/*二维码*/
* html{background-image:url(about:blank);} 
.ewm{position:fixed;bottom:0px;left:0px;width:100px;height:360px;overflow:hidden;}
/*.ewm{position:fixed;bottom:230px;right:0px;width:100px;height:360px;overflow:hidden;}*/
.ewm{
_position:absolute;_left:expression(eval(document.documentElement.scrollLeft));_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))

/*_position:absolute;_left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));_top:expression(eval(document.documentElement.scrollTop+30))*/
};

/*二维码*/

<!--小专题-->
.boao2015{background:url(boao2015.jpg) no-repeat top center; height:237px; width:957px;}